Java problem

If you updated to the latest version of Java (1.6.0.19) you may see an error that says “Java has discovered application components that could indicate a security concern”. You are asked if you wish to block potentially unsafe components from being run. If you click “Yes” (which is recommended on the warning and is the default selection), the Java components –such as the chat tool or assignment dropbox will not work. The workaround to this is as follows.

1.  Open Java Control Panel (go to, Start menu > Control Panel > Java Control Panel).

2.  Click on the “Advanced” tab

3.  Expand “Security”

4.  Expand “Mixed code (sandboxed vs. trusted) security verification”

5.  Select “Enable – hide warning and run with protections”

6.  Click “OK”

Blackboard has informed us that they are aware of this issue and the company is working on a fix.

Thank you,

Darren Crone, Ed.D.
eLearning Manager
The University of Texas at Dallas
School of Management
972-883-4826
darren.crone@utdallas.edu
http://darrencrone.com

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: